# KDE's brugerhåndbog

Ben
Burton
bab@debian.org
25. maj, 2005
K-desktopmiljøet
indiserver
1

# `indiserver`

INDI-server for teleskopkontrol ved Kstars

    indiserver -p port -r forsøg -vv driver

## Beskrivelse

&kstars; lader dig indstille og styre astronomiske instrumenter såsom teleskoper og fokuseringsudrustninger via INDI-protokollen. `indiserver` er en server der sidder mellem &kstars; brugergrænseflade og hardware-drivere på lavt niveau.

INDI-serveren er en netværksserver, og enten lokale eller fjernklienter kan forbinde til den for at styre astronomiske instrumenter. INDI-serveren skal køre på maskinen som er fysisk forbundet til de astronomiske instrumenter.

Der er oftest intet behov for at køre INDI-serveren direkte. Ved at bruge &kstars;s enhedshåndtering kan du indstille astronomiske instrumenter og starte eller stoppe INDI-serveren inde i &kstars;.

Meget mere detaljeret information findes i &kstars; håndbog som beskrevet nedenfor.

&kstars; er et grafisk desktopsplanetarium for &kde; og udgør en del af &kde;'s officielle uddannelsesmodul.

## Tilvalg

`-p port`

  Alternativ IP-port. Standardværdi er 7624.

`-r forsøg`

  Maksimalt antal forsøg at genstarte i tilfælde af et problem. Standardværdi er 2.

`-vv`

  Skriv mere detaljeret uddata på standardfejludskrift

`driver`

  Navnene på INDI-driverne der skal køre.

  For øjeblikket tilgængelige er:

  - `celestrongps` (Celestron GPS)

  - `fliccd` (Finger Lakes Instruments CCD)

  - `lx200_16` (LX200 16")

  - `lx200autostar` (LX200 Autostar)

  - `lx200classic` (LX200 Classic)

  - `lx200generic` (LX200 Generic)

  - `lx200gps` (LX200 GPS)

  - `temma` (Temma Takahashi)

  - `v4ldriver` (Video4Linux generel driver)

  - `v4lphilips` (Philips webkamera)

## Se også

celestrongps(1), fliccd(1), lx200_16(1), lx200autostar(1), lx200classic(1), lx200generic(1), lx200gps(1), kstars(1), temma(1), v4ldriver(1), v4lphilips(1)

Mere detaljeret brugerdokumentation er tilgængelig med help:/kstars (skrives enten i stedlinjen i &konqueror;, eller kør ``khelpcenter` `help:/kstars``).

## Eksempler

For at starte en INDI-server som køres en LX200 GPS driver, og lytter efter forbindelser på porten 8000:

    indiserver -p 8000 lx200gps

## Forfattere

Denne manualside er baseret på den skrevet for Debian af Ben Burton bab@debian.org